OnUserModeChange The local user has changed mode
Parameters
    $0 = Mode flags
Window
Console
Description
Triggered when the local user has changed his user mode. The first parameter is the changed mode flag with a leading '+' or '-' sign: if the mode was removed it will be something like -x, otherwise something like +x. Calling 'halt' in this event will stop the mode message output.

Index, Events